@charset "utf-8";
.wrap{
    width:946px;
    height: 575px;
    margin: 120px auto 0;
    background: url(../img/top/top.png) no-repeat;
    position: relative;
}
.sp-title{
    display: none;
}
.move-page{
  display:none;
}
.move-show{
  display: block;
}
.grayLay{
  width:100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  background-color: rgba(255,255,255,0.5);
  top: 0;
  left: 0;
}
.move-button{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 999;
  width: 610px;
  height: 200px;
  background: url(../img/gakusyu-saikai.png);
  background-repeat: no-repeat;
  background-position: 120px 35px;
  background-color: #F6F6F1;
  border: 1px solid #aaa;
  border-radius: 5px;
  box-shadow: 0px 0px 30px #aaa;
  
}
.move-page a{
  display:inline-block;
  width:100px;
  height: 30px;
  text-decoration: none;
}
#move-yes{
  background: url(../img/yes-button.png) no-repeat;
  width: 249px;
  height: 62px;
  margin: 110px 20px 0 40px;
}
#move-yes:hover{
  background-position: 0 100%;
}
#move-no:hover{
  background-position: 0 100%;
}
#move-no{
  background: url(../img/no-button.png) no-repeat;
  width:249px;
  height: 62px;
}
ul{
    position: relative;
}
li{
    list-style: none;
}
.person{
  width: 590px;
  height: 415px;
  background: url(../img/top/top_img.png) no-repeat;
  background-size: cover;
  position: absolute;
  bottom: 0px;
  left: 0;
}
.nav{
    
}
.button{
    display: block;
    position: absolute;
}
.button:hover{
    background-position: 0 100%;
}
.button1{
    background: url(../img/top/top_button_1.png) no-repeat;
    width: 352px;
    height: 76px;
    top: 198px;
    right: 130px;
}
.button2{
    background: url(../img/top/top_button_2.png) no-repeat;
    width: 240px;
    height: 76px;
    top: 277px;
    right: 208px;
}
.button3{
    background: url(../img/top/top_button_3.png) no-repeat;
    width: 320px;
    height: 76px;
    top: 356px;
    right: 98px;
}
.button4{
    background: url(../img/top/top_button_4.png) no-repeat;
    width: 170px;
    height: 65px;
    top: 436px;
    right: 207px;
}
.sp-logo{
  display: none;
}
.link-logo-pc{
  display: block;
  width: 180px;
  height: 60px;
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 10px;
  cursor: pointer;
}
@media screen and (max-width: 979px){
  .wrap{
    width:100%;
    background: url(../img/top/top_tab.png) no-repeat;
    background-size: cover;
  }
  .tab-text{
    background: url(../img/top/tab-text.png) no-repeat;
    width: 351px;
    height: 117px;
    background-size: contain;
    position: absolute;
    top: 32px;
    right: 20px;
  }
  .tab-logo{
    background: url(../img/top/top_tab_logo.png) no-repeat;
    width: 157px;
    height: 46px;
    position: absolute;
    bottom: 18px;
    right: 41px;
  }
  .person{
    width: 400px;
    height: 300px;
    bottom: 70px;
    left: 0;
}
}
@media screen and (max-width: 767px) {
    .wrap{
        width:95%;
        height: auto;
        margin: 0 auto 0;
        background:none;
        position: relative;
    }
    .tab-text{
      display: none;
    }
    .sp-title{
        display: block;
        background: url(../img/top/top_sp.png) no-repeat;
        width:246px;
        height: 44px;
        padding:10px 0 5px 0;
        background-position: 0 10px;
    }
  .sp-text{
    background: url(../img/top/sp-text.png) no-repeat;
    width: 308px;
    height: 113px;
    margin-bottom: 8px;
  }
  .sp-text::before{
    content: "";
    display: block;
    width: 95vw;
    height: 1px;
    border-top: 1px #DBDBDB solid;
  }
    ul{
        position: relative;
    }
    .person{
      width: 233px;
      height: 183px;
      background: url(../img/top/top_img.png) no-repeat;
      position: absolute;
      background-size: cover;
      bottom: 0;
      right: 0;
      left: auto;
    }
    .nav{
        background-color:#FBFAF6;
		background-color: #FBFAF6;
		height: 300px;
    }
    .button{
        display: block;
        position: static;
    }
    .button:hover{
        background-position: 0 100%;
    }
    .button1{
        background: url(../img/top/sp_nav_1.png) no-repeat;
        width: 219px;
        height: 35px;
        top: 148px;
        right: 130px;
    }
    .button2{
        background: url(../img/top/sp_nav_2.png) no-repeat;
        width: 145px;
        height: 35px;
        top: 227px;
        right: 208px;
    }
    .button3{
        background: url(../img/top/sp_nav_3.png) no-repeat;
        width: 205px;
        height: 35px;
        top: 306px;
        right: 98px;
    }
    .button4{
        background: url(../img/top/sp_nav_4.png) no-repeat;
        width: 115px;
        height: 35px;
        top: 386px;
        right: 207px;
    }
  .tab-logo{
    display: none;
  }
  .sp-logo{
    display: block;
    background: url(../img/top/top_sp_logo.png) no-repeat;
    width:87px;
    height: 29px;
    position: absolute;
    bottom:0;
    left: 0;
  }
  .link-logo-pc{
    display: block;
    width: 90px;
    height: 28px;
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .move-button{

    width: 280px;
    height: 260px;
    background: url(../img/gakusyu-saikai.png);
    background-repeat: no-repeat;
    background-color: #F6F6F1;
    background-size:92%;
    background-position: 13px 35px;

  }
  .move-page a{
    display:block;
  }
  #move-yes{
    margin: 110px auto 0;
  }
  #move-no{
    margin: 10px auto 0;
  }
}